### Hierarchy

- Program3D

## Index

### Methods

- dispose
- upload

## Methods

### dispose

- dispose(): void

- - Defined in lib/openfl/display3D/Program3D.d.ts:10

  #### Returns void

### upload

- upload(vertexProgram: ByteArray, fragmentProgram: ByteArray): void

- - Defined in lib/openfl/display3D/Program3D.d.ts:11

  #### Parameters

  - ##### vertexProgram: ByteArray

  - ##### fragmentProgram: ByteArray

  #### Returns void

Generated using TypeDoc